Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/5451/?format=api
{ "ob_id": 5451, "computationComponent": [ { "ob_id": 5450, "uuid": "7cab223f5b7b4b70a2f0cadf0d6bc811", "title": "SOC deployed on Southampton Oeanographic Centre (SOC)", "abstract": "This computation involved: SOC deployed on Southampton Oeanographic Centre (SOC).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3557/?format=api" ] } ], "acquisitionComponent": [], "identifier_set": [], "responsiblepartyinfo_set": [] }